@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
ins.adsbygoogle { background: transparent !important;
}
ul{padding:0; margin:0; list-style:none
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	20;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92.3611%;
	padding-left: 1.3194%;
	padding-right: 1.3194%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 2px;
}
#google-ad-top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2px;
	margin-bottom: 5px;
}
#welcome-bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-variant: normal;
	font-weight: normal;
	margin-top: 1px;
	margin-bottom: 1px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#stry-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 1px;
	margin-bottom: 1px;
}
#stry-sub-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 1px;
	margin-bottom: 1px;
}
#stry-share {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#date-line {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#container-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
#cont-l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
}
#cont-r {
	clear: both;
	float: right;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
#top-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#top-stories-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#str-bdy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#share-this-page {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	padding: 0px;
	margin: 0;
}
#share-this-code {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 8px;
	padding-bottom: 8px;
}
#more-headlines {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
#comment-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
#comment-note {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
#disqus-code {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
#bottom-barr {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #1F1F1F;
	margin-top: 10px;
	margin-bottom: 10px;
}
#log-and-social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
#contact-and-others {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #000;
}
#google-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#ummid-logo-bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#share-bottom-last {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#btm-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#btm-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#btm-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#btm-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#btm-5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#copyright-dec {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#google-ad-sidebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stry-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stry-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stry-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stry-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stry-5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stry-6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stry-7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#more-stry-8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#logo-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2px;
	margin-bottom: 5px;
}
#sidebar-top-ad {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#side-bar-top-ad {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 93.0208%;
	padding-left: 0.9895%;
	padding-right: 0.9895%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
#menu-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#google-ad-top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#welcome-bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stry-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stry-sub-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stry-share {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#date-line {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#container-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont-l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#cont-r {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#top-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#top-stories-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#str-bdy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#share-this-page {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#share-this-code {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-headlines {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#comment-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#comment-note {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#disqus-code {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bottom-barr {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#log-and-social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact-and-others {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#google-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ummid-logo-bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#share-bottom-last {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#btm-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#btm-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#btm-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#btm-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#btm-5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copyright-dec {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#google-ad-sidebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2px;
	margin-bottom: 5px;
}
#sidebar-top-ad {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#side-bar-top-ad {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1500px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1500px;
	padding-left: 0.3597%;
	padding-right: 0.3597%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#google-ad-top {
	clear: both;
	float: left;
	margin-left: 8.4507%;
	width: 83.0985%;
	display: block;
}
#welcome-bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stry-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stry-sub-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stry-share {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#date-line {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#container-1 {
	clear: both;
	float: left;
	margin-left: 8.4507%;
	width: 83.0985%;
	display: block;
}
#cont-l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
}
#cont-r {
	clear: none;
	float: left;
	margin-left: 1.8591%;
	width: 28%;
	display: block;
}
#top-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#top-stories-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#str-bdy {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
}
#share-this-page {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#share-this-code {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-headlines {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#comment-title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#comment-note {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#disqus-code {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bottom-barr {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#log-and-social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact-and-others {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#google-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ummid-logo-bottom {
	clear: both;
	float: left;
	margin-left: 8.4507%;
	width: 40.845%;
	display: block;
}
#share-bottom-last {
	clear: none;
	float: left;
	margin-left: 18.3098%;
	width: 23.9436%;
	display: block;
}
#btm-1 {
	clear: both;
	float: left;
	margin-left: 8.4507%;
	width: 15.4929%;
	display: block;
}
#btm-2 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 15.4929%;
	display: block;
}
#btm-3 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 15.4929%;
	display: block;
}
#btm-4 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 15.4929%;
	display: block;
}
#btm-5 {
	clear: none;
	float: left;
	margin-left: 1.4084%;
	width: 15.4929%;
	display: block;
}
#copyright-dec {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#google-ad-sidebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stories {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#more-stry-8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2px;
	margin-bottom: 5px;
}
#sidebar-top-ad {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#side-bar-top-ad {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
